<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAACrOZI/qzmSP6s5kj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACww/BBOwD8Qe/pxsAK
v7XAAAAAAPZI4TttB4I7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAA7foYPO0x2LtcCaw7AAAAAAFZbzzkXsi7D3IuOwAAAABoX288m0vIu5p7JLsA
AAAAnBIZPLik17tctKe7AAAAAEQ7OTw8Izm7D1OYOwAAAACz5zc86Lwzu44skLsAAAAAjmsiPJbL
PLryCpE7AAAAAPLBGTzeBPS5h8jmugAAAACQ7SE8LV84uvIKkTsAAAAAZbgZPDzo9rmHyOa6AAAA
AJDtITwPXzi68gqROwAAAADDuBk8MB71uYfI5roAAAAAsJAUPD/u0ruenzQ4AAAAAMLuBDzA5q67
gSf1OgAAAADC7gQ84uauux1t+ToAAAAApRmZO6oPTLvB3aY6AAAAAAsAgjs/1ES7z8yvOgAAAAB7
3YY7zKw1uwuMSLoAAAAAff2YO6nXSrsqDJ+6AAAAAPLRJzvh4l66zd5zuwAAAADy0Sc7SOJeuilU
PDsAAAAAs5DvO9FFh7t1dnQ6AAAAANys2zvTGYq7q2uIOgAAAAAkzuc70RmKu4eTN7sAAAAAa4/v
O6dFh7tf2P66AAAAAD+jMjzs7dO7Y0KoOgAAAAC9lw08dRMGvNCQA7oAAAAAUlP4O9MaBrwDdBW6
AAAAAFNe4Tvw/oG7KKvHrwAAAAA8IwY8H/qWu37K47oAAAAAUNEBPCD6lru/tpw6AAAAAEyTjjue
Y9u7AQVFsAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
